package Library.ru.mai.pmoproject;

/**
 * Created by stud on 16.04.2015.
 */
public class Main {

    Book b1= new Book("Горе от ума", "Горький", 2);
    LibraryImpl impl = new LibraryImpl("Художка");
impl.addNewBook(b1);



}
